/*css for 4line  */
body{
	font-size: 100%;
	line-height: 120%;
	background-image: url(../img/wellcet.avif);
	background-attachment: fixed;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: left top;
	color: #010002;
}

.sect{
	width: 100%;
	
}

.titimage{

}

.bkg_holder{
	min-height: 400px;
	width: 100%;
}

.hp_sec1{
	position: relative;
	background: rgba(255, 255, 255, 0);
	background: linear-gradient(0deg,rgba(255, 255, 255, 0) 0%, 
	rgba(255, 255, 255, 1) 22%, 
	rgba(255, 255, 255, 1) 69%, 
	rgba(255, 255, 255, 0) 100%);
	
	min-height: 800px;
	
}

.addrbox{
	padding-left: 50%;
    padding-top: 300px;
}

.footer{
	font-size: 60%;
	background-color: #0a7d90;
	color: #010002;
	padding: 12px;
}



/* ----Extra large devices -
(large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {
	body{
	font-size: 100%;
	}
	.addrbox{
	padding-left: 50%;
	
	}
	.bkg_holder{
		min-height:400px;
	}
}




/* -----Medium devices 
(landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
	body{
	font-size: 80%;
	}
	.addrbox{
	padding-left: 20%;
	}
	.bkg_holder{
		min-height: 300px;
	}
}




/* -----Small devices 
(portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
	.addrbox{
	padding-left: 12px;
    font-size: 100%;
    line-height: 150%;
	}
	.bkg_holder{
		min-height: 90px;
	}

}